<?php
 
session_start();
include("DMMYSQLG.php");

?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php

	include('DI11300_CL.php');
	$varible_clase = new clase();
	$varible_clase->des_linea = strtoupper($_POST["t1"]);
	$varible_clase->cta_con_costo = strtoupper($_POST["t2"]);
	$varible_clase->cta_con_inven = strtoupper($_POST["t3"]);
	$varible_clase->cta_con_vta = strtoupper($_POST["t4"]);
	$varible_clase->cta_dev_vta = strtoupper($_POST["t5"]);
	$varible_clase->cta_des_bon = strtoupper($_POST["t6"]);
	//Revizar Si el Registro ya Existe
	$res=$varible_clase->revisar();
	if($res == "ok"){
		echo '<h2>!!! EL REGISTRO YA EXISTE... ACTUALIZANDO !!!</h2>';
		echo '<meta content="5; url=DI11300_AG.php" HTTP-EQUIV="REFRESH">';
		exit();
	}    	 
	//Ejecuta Codigo de Agregar
	$res=$varible_clase->agregar();
	if($res == "ok"){
		$ultimo_id = mysqli_insert_id($con); 
		echo '<h2>!!! SE AGREGO EL REGISTRO... '.$ultimo_id.' ACTUALIZANDO !!!</h2>';
		echo '<meta content="1; url=DI11300_AG.php"  HTTP-EQUIV="REFRESH">';
	}else{
		
		echo '<h2>!!! NO SE AGREGO EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo $res;
		echo '<meta content="1; url=DI11300_AG.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>